当前在线人数18501
首页 - 分类讨论区 - 电脑网络 - 移动开发版 - 同主题阅读文章

此篇文章共收到打赏
0

  • 10
  • 20
  • 50
  • 100
您目前伪币余额:0
未名交友
[更多]
[更多]
[iSSSDK][iOS]Minimum iOS version requirement
[版面:移动开发][首篇作者:ziwaixian] , 2017年03月26日00:19:33 ,188次阅读,0次回复
来APP回复,赚取更多伪币 关注本站公众号:
[分页:1 ]
ziwaixian
进入未名形象秀
我的博客
[回复] [回信给作者] [本篇全文] [本讨论区] [修改] [删除] [转寄] [转贴] [收藏] [举报] [ 1 ]

发信人: ziwaixian (自外西岸), 信区: MobileDevelopment
标  题: [iSSSDK][iOS]Minimum iOS version requirement
发信站: BBS 未名空间站 (Sun Mar 26 00:19:33 2017, 美东)

如今Facebook app不再支持iOS 7.1 ,
本版SDK最小版本须求就为iOS 8.0

--
※ 修改:·ziwaixian 於 Apr  2 15:04:03 2017 修改本文·[FROM: 2607:fb90:9c22:0]
※ 来源:·WWW 未名空间站 网址:mitbbs.com 移动:在应用商店搜索未名空间·[FROM: 2607:fb90:226d:]

 
[分页:1 ]
[快速返回] [ 进入移动开发讨论区] [返回顶部]
回复文章
标题:
内 容:

未名交友
将您的链接放在这儿

友情链接


 

Site Map - Contact Us - Terms and Conditions - Privacy Policy

版权所有,未名空间(mitbbs.com),since 1996